Listing the binary files in here:
* Powerful Forecasting with Excel
    * apparently I worked thru this way back when
* Gretl Panel Data analysis
    * from Stephen G. Pollock's website at http://www.le.ac.uk/users/dsgp1/COURSES/THIRDMET/EXERCISES/PANELS.pdf 
    * http://www.le.ac.uk/users/dsgp1/index.html is good
* Webbots & Spiders - actually in top-level resources